/*
Theme Name: Mihouse Child
Theme URI: https://wpbingosite.com/wordpress/mihouse
Author: wpbingo
Description: This is a child theme for Mihouse
Version: 1.0
Author URI: http://wpbingosite.com
Template: mihouse
Text Domain: mihouse-child
*/
/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.custom-btn{
	border: 1px solid;
	padding: 8px 10px 4px 10px;
}

.footer-main ul{
	text-align: center;
}

.single-apartment .single-thumb{
	display: none !important;
}

.bwp-header.header-v4 .header-content .header-right{
	width: 40%;
}

.bwp-header.header-v4 .header-content .header-menu{
	width: 44%;
}

.eicon-chevron-left,
.eicon-chevron-right{
	color: #000;
}

.single-apartment-content .apartment-single .content-newsletter p:first-child{
	margin-bottom: 30px;
}

.bwp-image-description img:first-child::before{
	content: '<div>';
}

.bwp-image-description img:last-child::after{
	content: '</div>';
}

.btn-footer a{
	padding: 0 !important;
    width: 100%;
}

@media(max-width: 500px){
	.elementor-6542 .elementor-element.elementor-element-9a7c282 > .elementor-widget-container,
	.elementor-6542 .elementor-element.elementor-element-5fd7f26 > .elementor-widget-container{
		margin: auto !important;
	}
	
	.text-block--wapper-2 .title h2{
		font-size: 22px;
	}
	
	.elementor-element-9d1b54c{
		margin-top: 0px !important;
	}
	
	.bwp-header.header-v4 .header-content .header-menu{
		width: 30%;
	}
	
	.single-apartment-content .apartment-single .entry-title{
		font-size: 22px;
		font-weight: bold;
	}
	
	.wpbingo-newsletter2{
		margin-top: 15px;
	}
	
	.elementor-widget-image-carousel .swiper-slide{
		height: 34vh;
		overflow: hidden;
	}
	
	.elementor-widget-image-carousel .swiper-slide figure{
		height: 100%;
	}
	
	.elementor-widget-image-carousel .swiper-slide figure img{
		height: 100% !important;
		width: auto !important;
		max-width: none !important;
	}
	
	.swiper-container-horizontal > .swiper-pagination-bullets{
		line-height: 18px;
		bottom: -8px;
	}
	
	.elementor-6542 .elementor-element.elementor-element-bd5d896 > .elementor-widget-container{
		margin: 30px 0 0 0;
	}
	
	.elementor-6542 .elementor-element.elementor-element-a9da09a > .elementor-widget-container{
		margin: 40px 0px 0px 0px;
	}
	
	.elementor-321 .elementor-element.elementor-element-4e3daa6 > .elementor-widget-container{
		margin: 0;
	}
	
	.elementor-321 .elementor-element.elementor-element-dc0c955{
		margin-top: 30px;
	}
	
	#property-contact{
		margin-left: 0 !important;
	}
}

.single-apartment-content .apartment-single .entry-title{
	text-align: center;
	font-size: 28px;
	margin-bottom: 15px;
}
